<?php
$z[0]=Array("field","绿豆扒谷,绿豆扒谷介绍,寿光特产",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","正宗的寿光特产，很多外地人来寿光根本不知扒谷为何物，普通饭店里更是见不到这道菜，作为名符其实的寿光特产，外地人却几乎没有机会吃到这道美味。每年的秋冬腊月正是做绿豆扒谷的时节，这时候做的扒谷不易变质，味道鲜美。制作方法是：精选上等绿豆浸泡，用",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","绿豆扒谷_寿光特产绿豆扒谷",359,422);
$z[2][4]['name']="title";
$z[3]=Array("field","",424,463);
$z[3][4]['name']="writer";
$z[4]=Array("field","",465,504);
$z[4][4]['name']="source";
$z[5]=Array("field","",506,546);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　正宗的特产，很多外地人来寿光根本不知扒谷为何物，普通饭店里更是见不到这道菜，作为名符其实的寿光特产，外地人却几乎没有机会吃到这道美味。每年的秋冬腊月正是做绿豆扒谷的时节，这时候做的扒谷不易变质，味道鲜美。制作方法是：精选上等绿豆浸泡，用石磨加入菠菜或一起磨碎，然后攒成团上锅蒸熟即可，绿绿的甚是好看，真正的“绿色”食品。吃法多以猪肉炒扒谷为主，用猪油炒锅，将扒谷炒熟，放入粉条等，烹饪时尤其注意不能放入过多水，做好的扒谷松软鲜香、回味悠长。",548,1027);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140518/1400404V29D10-412O.gif",1029,1114);
$z[7][4]['name']="litpic";

?>